#why p, .et_pb_column_2_3 .et_pb_text_align_left p {
	text-align: justify
}
.testimonial_slider__round .testimonial_content ul li, ul.foot-nav, ul.listitem, ul.portfolio li {
	list-style-type: none
}
#about-section-2, #about-us-new, #about-us-page, ul.portfolio {
	overflow: hidden
}
body {
	color: #000;
	font-size: 15px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif
}
.page-id-37 .et_pb_section, .page-id-45 .et_pb_section, .page-id-47 .et_pb_section {
	padding: 25px 0
}
.big-heading {
	font-size: 26px;
	font-weight: 500;
	padding-bottom: 15px;
	color: #20508E!important;
	font-family: Montserrat, sans-serif;
	margin-bottom: 0
}
.contact-us-page p {
	padding-bottom: 2px
}
body {
color:#000;
font-size:15px;
font-family:'Open Sans', sans-serif
}
h1 {
	color: #ef4123;
	font-family: 'Open Sans', sans-serif!important;
	font-size: 36px;
	margin-bottom: 25px;
	text-transform: uppercase;
	font-weight: 700!important
}
body.et_fixed_nav {
	padding-top: 0!important
}
#main-header {
	background: 0 0;
	box-shadow: none;
	padding: 0;
	position: relative
}
body.admin-bar #main-header {
	top: 0
}
.et-fixed-header {
	box-shadow: none!important;
	padding: 0!important
}
.et-fixed-header #top-menu>li>a {
	padding: 8px 10px;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 14px;
}
#footer-widgets .footer-widget li a {
	text-transform: capitalize
}
#top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .et-fixed-header #top-menu>li>a:hover {
	color: #fff;
	background: #101010;
}
#top-menu a {
	color: #fff !important;
	/* font-family: Montserrat, sans-serif */
}
#top-menu a:hover {
	color: #EF4123
}
#top-menu li:last-child {
	padding-right: 0
}
.page-id-21 .et_fixed_nav #logo {
	margin-top: 0
}
#et_top_search {
	display: none
}
.et_pb_slider .et_pb_slide {
	height: 800px
}
#mission {
	padding: 50px 0 0;
	background-size: 2000px auto;
	z-index: 2147483647;
	position: relative;
}
.et_pb_section_parallax, .et_pb_slider_parallax .et_pb_slide {
	background-attachment: local!important
}
.et-pb-controllers {
	bottom: 81px
}
.et-pb-controllers .et-pb-active-control {
	background-color: #EF4123
}
.et_pb_slide_description {
	padding-top: 275px
}
#home .et_pb_slide_description h2 {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 168px;
	font-family: 'Roboto Condensed', sans-serif
}
#home .et_pb_slide_description h1, #home .et_pb_slide_description h3 {
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif!important
}
#home .et_pb_slide_description h1 {
	font-size: 54px;
	font-weight: 300!important;
	margin-bottom: 11px
}
#home .et_pb_slide_description h3 {
	font-size: 15.5px;
	font-weight: 700;
	letter-spacing: 2px
}
#mission .et_pb_bg_layout_dark h1, #mission .et_pb_bg_layout_dark h3 {
	font-family: Montserrat, sans-serif;
	text-transform: uppercase
}
#home {
	margin-top: -80px
}
#mission .et_pb_bg_layout_dark h1 {
	font-size: 30px;
	padding-bottom: 25px
}
#mission .et_pb_bg_layout_dark h3 {
	font-size: 20px;
	margin-top: 3px;
	line-height: 30px
}
#mission .et_pb_column_4_4 {
	margin-bottom: 50px
}
#mission .et_pb_column_1_4 h3 {
	color: #EF4123!important;
	font-size: 1.4em!important;
	font-weight: 700!important;
	text-transform: uppercase!important;
	font-family: Montserrat, sans-serif!important;
	font-style: normal!important
}
#mission .et_pb_blurb_content {
	/* font-weight: 400;
	text-shadow: none;
	color: #919191;
	font-size: 15px */
}
#mission .et_pb_blurb h3, #mission .et_pb_blurb_content p {
	/* font-weight: 700;
	font-family: Montserrat, sans-serif */
}
#mission .et_pb_column {
	margin-right: 50px
}
#mission .et_pb_column:last-child {
	margin-right: 0
}
#mission .et_pb_column_1_4 {
	width: 252px
}
#our-mission {
	background: 0 0!important
}
#our-mission h1 {
	font-size: 26px;
    width: 230px;
    background: #ea4033;
    color: #ffffff !important;
    position: relative;
    margin: 0 auto 20px;
    padding: 6px 0;
}
#our-mission h1:before {
	content: "";
    border-right: 20px solid #ea4033;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    position: absolute;
    left: -20px;
    top: 0;
}
#our-mission h1:after {
	content: "";
    border-left: 20px solid #ea4033;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    position: absolute;
    right: -20px;
    top: 0;
}
#mission .et_pb_row {
	width: 1160px;
	top: 0;
	padding: 0
}
#mission .et_pb_row:last-child {
	width: 1160px;
	top: 0;
	padding: 60px 0 20px;
}
#mission .et_pb_main_blurb_image {
	margin-bottom: 15px;
	padding-top: 10px
}
#mission .et_pb_blurb_content p {
	padding-bottom: 0;
	line-height: 22px;
	font-size: 15px;
}
#mission .et_pb_blurb h3 {
	margin-bottom: 5px;
	font-size: 24px
}
#agriculture h1, #why h1 {
	color: #EF4123;
	margin-bottom: 25px
}
#agriculture h1 strong, #why h1 strong {
	color: #000;
	font-weight: 400
}
.et_pb_container {
	width: 1230px
}
#why {
	box-shadow: none
}
#why .et_pb_row {
	width: 1160px;
	padding-bottom: 30px
}
#why h1 {
	font-size: 36px;
	font-family: Montserrat, sans-serif;
	text-transform: uppercase
}
#why p {
	color: #000;
	font-family: Roboto, sans-serif;
	line-height: 18px
}
#why p strong {
	color: #000;
	font-family: Montserrat, sans-serif;
	font-size: 16px
}
#why .et_pb_column {
	margin-right: 100px
}
#why .et_pb_column_1_2:last-child {
	width: 441px
}
#why .et_pb_column:last-child {
	margin-right: 0;
	padding-left: 108px;
	border-left: 1px solid #ccc
}
#agriculture .et_pb_column h3, #agriculture .et_pb_column p {
	padding-left: 20px;
	font-family: Montserrat, sans-serif;
	text-transform: uppercase
}
#agriculture .et_pb_row {
	width: 1160px
}
#agriculture {
	background: #f5f5f5!important
}
#agriculture h1 {
	font-size: 36px;
	font-family: Montserrat, sans-serif;
	text-transform: uppercase
}
#agriculture .et_pb_column_1_4:first-child {
	width: 38%;
	background: 0 0
}
#agriculture .et_pb_column_1_4 #committed, #agriculture .et_pb_column_1_4 #minded {
	width: 48%;
	background: url(images/shadow.png) center bottom no-repeat;
	float: left
}
#agriculture .et_pb_column_1_4 #minded {
	margin-right: 15px;
	height: 324px;
	background-size: 100% 28px;
	border: none
}
#agriculture .et_pb_column_1_4 #committed .et_pb_blurb_content, #agriculture .et_pb_column_1_4 #minded .et_pb_blurb_content {
	background: #fff;
	height: 310px;
	border-bottom: 4px solid #ef4123
}
#agriculture .et_pb_column_1_4 #committed {
	height: 324px;
	background-size: 100% 28px;
	border: none
}
#agriculture .et_pb_column {
	margin-right: 11px
}
#agriculture .et_pb_column h3 {
	color: #EF4123;
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 20px
}
#agriculture .et_pb_column p {
	color: #000;
	line-height: 18px;
	font-size: 13px
}
#agriculture .et_pb_column_1_4 {
	background: url(images/shadow.png) center bottom no-repeat;
	height: 324px;
	background-size: 100% 28px
}
#agriculture .et_pb_blurb {
	background: #fff;
	height: 310px;
	border-bottom: 4px solid #ef4123
}
.bx-wrapper ul.kiwi-logo-carousel.align-center li img {
	border: 1px solid #ccc
}
.bx-wrapper ul.kiwi-logo-carousel.align-center li {
	margin: 0 8px 0 0
}
#client-log .et_pb_text, .services .et_pb_text {
	margin-bottom: 0
}
#client-log {
	padding: 25px 0
}
#client-log .et_pb_row {
	width: 1160px;
	padding: 0
}
#client-log .bx-wrapper {
	max-width: 100%!important
}
#main-footer {
	background: #222
}
.services .et_pb_column_1_3 img {
	-webkit-border-top-left-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-bottomright: 20px;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
#main-footer .container {
	width: 1160px
}
.footer-widget {
	width: 346px
}
.footer-widget:last-child {
	margin: 0
}
.footer-widget #nav_menu-2, .footer-widget #nav_menu-3 {
	width: 100%
}
#footer-widgets .footer-widget h4 {
	color: #fff!important;
	margin-bottom: 10px;
	font-family: Montserrat, sans-serif;
	font-size: 16px;
	text-transform: uppercase
}
#et-social-icons, #footer-info, #footer-widgets .footer-widget li a, .textwidget {
	/* font-family: Roboto, sans-serif; */
	font-size: 13px;
	font-weight: 500
}
#footer-widgets .footer-widget li:before {
	border: none
}
#footer-widgets .footer-widget li {
	padding: 0 0 1px 14px;
	background: url(images/line.png) left center no-repeat!important
}
#footer-widgets .footer-widget li a, .textwidget {
	color: #8e8e8e
}
.textwidget a {
	color: #EF4123
}
#footer-bottom {
	background: #222
}
#et-social-icons, #footer-info {
	color: #8e8e8e;
	margin: 0
}
#privacy a, .footer_section a.big-button {
	font-family: Montserrat, sans-serif
}
.et-social-facebook a {
	background: url(images/social.png) no-repeat;
	width: 23px;
	height: 23px;
	opacity: .5
}
.et-social-facebook a:hover {
	opacity: 1
}
.et-social-facebook a:before, .et-social-google a:before, .et-social-icon a, .et-social-rss a:before, .et-social-twitter a:before {
	font-size: 0
}
.et-social-twitter a {
	background: url(images/social.png) -27px 0 no-repeat;
	width: 23px;
	height: 23px;
	opacity: .5
}
.et-social-twitter a:hover {
	opacity: 1
}
.et-social-google a {
	background: url(images/social.png) -55px 0 no-repeat;
	width: 23px;
	height: 23px;
	opacity: .5
}
.et-social-google a:hover {
	opacity: 1
}
.et-social-rss a {
	background: url(images/social.png) -82px 0 no-repeat;
	width: 23px;
	height: 23px;
	opacity: .5
}
.et-social-rss a:hover {
	opacity: 1
}
.et-social-icon a {
	display: flex
}
#et-social-icons li {
	margin-left: 2px
}
#et-social-icons li:first-child {
	margin-right: 10px;
	position: relative;
	top: -5px
}
#logo {
	margin: 20px 0;
	max-height: 33px!important
}
nav#top-menu-nav {
	padding-top: 0px!important
}
#mission .et_pb_row h3 {
	/*font-style: italic; */
    font-size: 20px;
    color: #ea4033;
	font-weight: 700;
}
.et_pb_row h1 {
	margin-bottom: 7px;
	color: #333!important;
	font-size: 30px;
}
#et_pb_contact_form_1 h1 {
	font-size: 30px!important;
    margin: 15px 0!important;
    text-transform: capitalize;
    font-weight: 700!important;
    padding-bottom: 16px;
    color: #333!important;
}
.et_pb_fullwidth_header p {
	color: #000!important;
	font-size: 12px;
	/* font-style: italic; */
	font-weight: 700
}
.et_pb_fullwidth_header {
	padding: 20px 0 10px
}
.et_pb_inner_shadow {
	background: #fff!important
}
#about-4 {
	display: none
}
#about-bottom, .et_pb_counter_amount {
	background: #EF4123!important
}
#about-bottom .et_pb_promo_description p {
	font-weight: 400
}
#about-bottom .et_pb_promo_button {
	background: #000;
	font-weight: 400
}
#about-bottom .et_pb_text_align_center {
	padding: 0
}
.et_pb_text h2 {
	margin-bottom: 25px;
	text-transform: uppercase;
	line-height: 30px
}
.page-id-39 .et_pb_section {
	border-bottom: 1px solid #ccc;
	padding: 25px 0
}
#verticale-top {
	padding: 0
}
#verticale-top h2 {
	color: #FFF;
	text-transform: uppercase
}
#top-menu li>a, .et_pb_contact_main_title {
	text-transform: capitalize
}
.page-id-41 .et_pb_section {
	padding: 25px 0;
	border-bottom: 1px solid #ccc
}
.page-id-41 .et_pb_text p strong {
	line-height: 30px;
	margin-bottom: 25px;
	text-transform: capitalize;
	color: #333;
	font-size: 24px;
	font-weight: 400
}
.et_pb_contact p input, .et_pb_contact p textarea {
	width: 100%!important;
	font-size: 14px;
	background: #fff;
	border: 1px solid #ccc!important;
	padding: 7px!important;
	border-radius: 4px
}
.et_pb_contact p textarea, .page-id-47 .et_pb_contact p input {
	font-size: 14px;
	background: #fff;
	border: 1px solid #ccc!important;
	padding: 7px!important;
	border-radius: 4px!important;
	width: 65%!important
}
#text-3, #text-4 {
	margin-left: 0!important
}
.et_pb_column_2_3 {
	margin-right: 29px
}
.kg2-blog .et_pb_column_2_3 .et_pb_text p {
	padding-bottom: 15px
}
.kg2-blog .et_pb_column_2_3 .et_pb_text ul {
	width: 100%;
	float: left;
	text-align: justify;
	padding-left: 23px!important;
	padding-bottom: 20px!important
}
.kg2-blog .et_pb_column_2_3 .et_pb_text .size-full {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px
}
.kg2-blog .et_pb_text h2 ,.farm-database-marketing h2{
	font-weight: 600 !important;
	padding-bottom: 15px;
	color: #ea4033;
	margin-bottom: 0;
	font-size: 1.5em!important;
	padding-top: 0;
	margin: 0;
	line-height:35px;
}
.et_pb_contact_reset, .et_pb_contact_submit {
	margin-right: 10px;
	padding: 7px 15px;
	font-weight: 700!important;
	float: left
}
.et_pb_column_2_3 .et_pb_text {
	margin-bottom: 15px;
	float: left;
	min-height: 260px
}
.et_pb_widget_area_right {
	border: none
}
.et_pb_contact p input:focus, .et_pb_contact p textarea:focus {
	border: 1px solid #1C508C!important;
	transition: .5s
}
.et_pb_contact p input:hover, .et_pb_contact p textarea:hover {
	border: 1px solid #EF4123!important;
	transition: .5s
}
.et_pb_contact p textarea {
	height: 125px!important;
	width: 100%!important
}
.page-id-47 .et_pb_contact p textarea {
	width: 65%!important
}
.et_pb_contact_left {
	float: left;
	width: 100%
}
.et_pb_contact_reset {
	background: #1C508C;
	display: none
}
.et_pb_contact_submit ,.wpcf7-form input[type="submit"]{
	background: #EF4123
}
.et_pb_fullwidth_section {
	box-shadow: 0 0 7px rgba(0,0,0,.07) inset
}
.page-id-39 .et_pb_section:first-child, .page-id-41 .et_pb_section:first-child, .page-id-43 .et_pb_section:first-child {
	border-bottom: none
}
.page-id-402 #top-menu {
/*	padding-top: 40px*/
}
#privacy a {
	color: #000!important;
	/*font-size: 26px;*/
	font-weight: 500
}
.page-id-39 .et_pb_section .et_pb_bg_layout_light .et_pb_row, .page-id-41 .et_pb_section .et_pb_bg_layout_dark .et_pb_row, .page-id-43 .et_pb_section .et_pb_bg_layout_light .et_pb_row {
	border-bottom: 0
}
.kg2-blog .et_pb_column_1_3 .et-animated {
	-webkit-border-top-left-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-bottomright: 20px;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.kg2-blog .et_pb_column_1_3 {
	text-align: center
}
#dnn_ctr385_HtmlModule_lblContent p {
	text-align: justify
}
.et_pb_slider .et_pb_slide:before {
	position: absolute;
	content: ' ';
	width: 100%;
	background: rgba(0,0,0,.64);
	height: 100%;
	left: 0
}
.home_about_us {
	/*background: url('images/pattern.png') top center #ea4033 !important;*/
	background: url('http://kg2.com.au/wp-content/uploads/2014/09/pattern.png') top center #ea4033 !important;
}
.home_about_us p em {
	color: #eee;
	font-size: 16px;
}
.home_about_us a.big-button {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	padding: 10px 20px;
	line-height: 1.7em;
	background: 0 0;
	border: 2px solid;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
	transition: all .2s;
	position: relative;
	color: #fff!important;
	font-weight: 400;
	font-size: 12px;
	display: block;
	width: 130px;
	margin: 60px auto 0
}
.home_about_us a.big-button:hover {
	background: #333;
	border-color: #282828;
	box-shadow: none
}
.footer_section a.big-button:hover {
	background: #101010;
	border-color: #101010;
	box-shadow: none;
	color: #ffffff;
}
.footer_section a.big-button {
	margin-top: 0;
	background: #ea4033;
	border: none;
	border-radius: 0;
	box-shadow: none;
	padding: 9px 50px;
	font-size: 1.1em;
	color: #ffffff !important;
	text-shadow: none
}
.footer_section p {
	font-family: Montserrat, sans-serif
}
.footer_left {
float:left;
color:#9a8c7e;
font-size:14px
}
.footer_left .block {
	float: left;
	margin: 0 20px 0 0;
	text-align: left
}
.footer_right {
	float: right
}
ul.foot-nav {
	margin: 0;
	padding: 0
}
/*ul.foot-nav li {
	display: inline-block;
	margin: 0
}*/
ul.foot-nav li {
  display: block;
  margin: 0;
}
ul.foot-nav li a {
	color: #9a8c7e;
	font-size: 13px
}
ul.foot-nav li a:hover {
	color: #9a8c7e
}
.testimonial_slider_set.testimonial_slider {
	width: 50%!important;
	max-width: 100%;
	display: block;
	margin: 0 auto!important
}
ul.portfolio {
	margin: 0 auto;
	padding: 0;
	width: 49.9%;
	float: left
}
ul.portfolio li {
	margin: 0;
	padding: 0;
	text-align: center;
	float: left
}
ul.portfolio li figure {
	margin: 0;
	padding: 0;
	position: relative;
	display: block;
	cursor: pointer;
	overflow: hidden
}
ul.portfolio li figure:hover figcaption {
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	filter: alpha(opacity=100);
	opacity: 1;
	top: 0
}
ul.portfolio li figcaption {
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
	filter: alpha(opacity=40);
	opacity: 1;
	top: 0;
	position: absolute;
	height: 100%;
	width: 100%;
	background: url(images/img-bg.png);
	color: #fff;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
	-webkit-transition-delay: .1s;
	-moz-transition-delay: .1s;
	-o-transition-delay: .1s;
	-ms-transition-delay: .1s;
	transition-delay: .5s
}
ul.portfolio li figure img {
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	transition: all .5s;
	-webkit-transition-delay: .5s;
	-moz-transition-delay: .5s;
	-o-transition-delay: .5s;
	-ms-transition-delay: .5s;
	transition-delay: .5s;
	vertical-align: middle
}
ul.portfolio li figure:hover img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1)
}
ul.portfolio li figcaption .imagecaption {
	color: #000;
	padding: 0;
	margin: 0 40px 0 0;
	left: 20px;
	font-size: 26px;
	bottom: 20px;
	position: absolute;
	text-align: left;
	font-family: 'Open Sans', sans-serif;
	font-weight: 500;
	line-height: normal
}
.portfolio a {
	line-height: 0;
	display: block
}
.clear {
	clear: both
}
.testimonial_slider__round .testimonial_avatar_wrap {
	width: 60%!important
}
.testimonial_slider__round .testimonial_outer_wrap {
	background: url(images/testi-bg.png) top center no-repeat
}
#about-section-2 .whitebox, #about-us-page .whitebox {
	background: url(images/image-bg.png);
	min-height: 1000px
}
.testimonial_slider__round .testimonial_content {
	text-align: left;
	float: right;
	width: 55%!important
}
.testimonial_slider__round .testimonial_by_wrap .testimonial_by_text {
	text-align: left;
	float: right!important;
	width: 56%!important;
	margin: 3% 0 0!important
}
.et_pb_text h2 {
	font-weight: 700!important;
	font-size: 30px!important
}
.home_about_us h2 {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 36px!important;
	margin-bottom: 20px
}
#about-section-2 .et_pb_row .et_pb_text, #about-us-page .et_pb_row .et_pb_text {
	margin: 0
}
#main-footer1 h2 {
	color: #9a8c7e!important
}
.footer_section p {
	font-size: 15px;
	color: #8f8071
}
.testimonial_slider__round .testimonial_avatar_wrap img {
	width: 190px!important;
	height: 190px!important;
	top: 12px!important
}
.testimonial_by {
	font-weight: 700!important;
	font-size: 21px
}
#about-section-2 .whitebox .head, #about-us-page .whitebox .head {
	font-size: 36px;
	font-weight: 700;
	text-transform: uppercase;
	font-family: Montserrat, sans-serif
}
#about-us-page, #about-us-page .et_pb_row {
	width: 100%;
	padding: 0
}
#about-us-page img {
	position: absolute;
	max-width: 100%
}
#about-us-page .whitebox {
	position: relative;
	float: right;
	width: 100%;
	padding: 0 0 50px
}
.kg2-img, .service-title {
	float: left
}
#about-us-page .whitebox .head {
	padding: 150px 0 10px 50px;
	color: #000
}
#about-us-page .whitebox .head span {
	color: #ef4123
}
p.abouttext {
	padding: 0 0 0 50px;
	clear: both
}
.process-img {
	padding: 25px;
	position: static!important;
	-webkit-animation-name: spin;
	-webkit-animation-duration: 20s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-moz-animation-name: spin;
	-moz-animation-duration: 20s;
	-moz-animation-iteration-count: infinite;
	-moz-animation-timing-function: linear;
	-ms-animation-name: spin;
	-ms-animation-duration: 20s;
	-ms-animation-iteration-count: infinite;
	-ms-animation-timing-function: linear;
	animation-name: spin;
	animation-duration: 20s;
	animation-iteration-count: infinite;
	animation-timing-function: linear
}
#about-section-2, #about-section-2 .et_pb_row {
	width: 100%;
	padding: 0
}
@-ms-keyframes spin {
from {
-ms-transform:rotate(0)
}
to {
-ms-transform:rotate(360deg)
}
}
@-moz-keyframes spin {
from {
-moz-transform:rotate(0)
}
to {
-moz-transform:rotate(360deg)
}
}
@-webkit-keyframes spin {
from {
-webkit-transform:rotate(0)
}
to {
-webkit-transform:rotate(360deg)
}
}
@keyframes spin {
from {
transform:rotate(0)
}
to {
transform:rotate(360deg)
}
}
.kg2-img {
	position: relative
}
.kg2-img .img {
	position: absolute;
	top: 46%;
	left: 40%
}
#about-section-2 img {
	position: absolute;
	max-width: 100%
}
#about-section-2 .whitebox {
	position: relative;
	float: left;
	width: 38%;
	padding: 0 0 0 12%
}
#about-section-2 .whitebox .head {
	padding: 250px 0 10px;
	color: #000
}
#about-section-2 .whitebox .head span {
	color: #ef4123
}
ul.listitem {
	margin: 0;
	padding: 0
}
ul.listitem li {
	line-height: normal;
	font-weight: 300;
	margin: 0 0 45px
}
.testimonial_slider__round .testimonial_content {
	padding: 0 10px 10px 0!important;
	margin-top: 0!important
}
.testimonial_slider__round .testimonial_outer_wrap::after, .testimonial_slider__round .testimonial_outer_wrap::before {
	content: normal!important
}
.contact-us-page .et_pb_contact_message.input, .contact-us-page .input.et_pb_contact_email, .contact-us-page .input.et_pb_contact_name ,.contact-us-page .input.et_pb_contact_phone{
	border-radius: 0!important;
	border: 0!important;
	background: #eee!important;
	padding: 14px 10px!important;
	margin: 0 0 5px!important;
	width: 100%!important
}
.wpcf7-form input[type="text"],.wpcf7-form textarea{
	border-radius: 0!important;
	border: 0!important;
	background: #eee!important;
	padding: 14px 10px!important;
	margin: 0 0 5px!important;
	width: 100%!important
}
.wpcf7-form input[type="text"] ,.wpcf7-form textarea{
  box-sizing: border-box;
  color: #666 !important;
  font-family: "Raleway",Arial,sans-serif;
  font-size: 14px;
  opacity: 1;
}
.wpcf7-form input[type="submit"] {
  border: medium none;
  color: #fff;
  display: block;
  font-family: "Open Sans",Arial,sans-serif;
  font-size: 14px;
  margin-top: 8px;
}
.wpcf7-form textarea{height:125px;}
.contact-us-page .et_pb_contact_submit,.wpcf7-form input[type="submit"] {
	border-radius: 0!important;
	padding: 12px 10px!important;
	font-weight: 400!important;
	cursor: pointer
}
h2.contact-us {
	color: #333!important;
	font-size: 30px!important;
	margin: 15px 0!important;
	text-transform: capitalize;
	font-weight: 700!important;
	padding-bottom: 16px
}
#mission .et_pb_column_1_4 {
	box-shadow: none!important
}
.service-text {
	float: right;
	width: 60%
}
.comment-content ul, .entry-content ul {
	line-height: 22px!important;
	padding: 0 0 25px 35px;
}
.image-textarea {
	position: relative;
	float: left;
	width: 35%;
	padding: 11% 0 20% 7%
}
.image-textarea p {
	font-size: 2em;
	color: #fff;
	line-height: 39px;
	text-align: left;
	text-shadow: 0 2px 2px #737272
}
#about-section-2 .image-textarea {
	position: relative;
	float: right;
	width: 50%;
	padding: 20% 0;
	text-align: center
}
#about-section-2 .image-textarea .boldtext {
	color: #fff;
	font-size: 60px;
	font-weight: 600;
	text-shadow: 0 2px 0 #666
}
#about-section-2 .image-textarea .boldtext span {
	font-size: 24px;
	font-style: italic;
	display: block;
	padding: 20px 0 0
}

@media (min-width:280px) and (max-width:479px) {
.et_pb_slide_description {
	padding: 80px 0 0!important
}
ul.portfolio {
	width: 100%!important
}
ul.portfolio li figcaption .imagecaption {
	width: 50%!important;
	font-size: 20px!important
}
ul.portfolio li img {
	width: 100%
}
ul.portfolio li {
	float: none
}
.testimonial_slider__round .testimonial_avatar_wrap img {
	width: 80px!important;
	height: 80px!important;
	margin: 0 0 0 -35%!important
}
.testimonial_slider__round .testimonial_outer_wrap {
	margin: 0!important
}
.footer_left, .footer_right {
	float: none
}
.footer_left .block, .footer_right .block {
	float: none;
	margin: 0 0 10px!important;
	width: 100%;
	text-align: center
}
.copyrights {
	text-align: center!important
}
ul.foot-nav-right {
	width: 100%;
	float: none
}
#about-us-page .whitebox {
	width: 95%;
	float: none;
	margin: 0 auto;
	min-height: 100%;
	clear: both;
	padding: 2%
}
#about-us-page .whitebox .head {
	padding: 0 10px;
	font-size: 28px
}
p.abouttext {
	padding: 0 10px
}
.process-img {
	padding: 0;
	width: 100%
}
.kg2-img .img {
	position: absolute;
	top: 44%;
	left: 35%
}
.inner_header #logo {
	min-height: 27px!important
}
#about-section-2 .whitebox {
	width: 95%;
	float: none;
	margin: 0 auto;
	padding: 2%;
	min-height: 100%
}
#about-section-2 .whitebox .head {
	padding: 0 10px;
	font-size: 28px
}
ul.listitem {
	padding: 0 10px
}
ul.listitem li {
	margin: 0 0 20px
}
.testimonial_slider__round .testimonial_content ul li {
	font-size: 10px
}
.service-text, .service-title {
	float: none;
	width: 100%
}
#about-section-2 .image-textarea, .image-textarea {
	width: 95%;
	clear: both
}
.image-textarea {
	float: none;
	padding: 2%
}
.image-textarea p {
	padding: 4%!important
}
#about-section-2 .image-textarea .boldtext {
	font-size: 44px
}
.home_tab td {
	border: none!important;
	width: 100%;
	display: block
}
.home_tab {
	width: 100%!important
}
}

@media (min-width:480px) and (max-width:639px) {
.et_pb_slide_description {
	padding: 80px 0 0!important
}
ul.portfolio {
	width: 100%!important
}
ul.portfolio li figcaption .imagecaption {
	width: 50%!important;
	font-size: 20px!important
}
ul.portfolio li img {
	width: 100%
}
ul.portfolio li {
	float: none
}
.testimonial_slider__round .testimonial_avatar_wrap img {
	width: 140px!important;
	height: 140px!important;
	margin: 0 0 0 -35%!important
}
.testimonial_slider__round .testimonial_outer_wrap {
	margin: 0!important;
	background: 0 0
}
.footer_left, .footer_right {
	float: none
}
.footer_left .block, .footer_right .block {
	float: none;
	margin: 0 0 10px!important;
	width: 100%;
	text-align: center
}
.copyrights {
	text-align: center!important
}
ul.foot-nav-right {
	width: 100%;
	float: none
}
#about-us-page .whitebox {
	width: 95%;
	float: none;
	margin: 0 auto;
	min-height: 100%;
	padding: 2%;
	clear: both
}
#about-us-page .whitebox .head {
	padding: 0 10px;
	font-size: 28px
}
p.abouttext {
	padding: 0 10px
}
.process-img {
	padding: 0;
	width: 100%
}
.kg2-img .img {
	position: absolute;
	top: 44%;
	left: 35%
}
.inner_header #logo {
	min-height: 27px!important
}
#about-section-2 .whitebox {
	width: 95%;
	float: none;
	margin: 0 auto;
	padding: 2%;
	min-height: 100%
}
#about-section-2 .whitebox .head {
	padding: 0 10px;
	font-size: 28px
}
ul.listitem {
	padding: 0 10px
}
ul.listitem li {
	margin: 0 0 20px
}
.service-text, .service-title {
	float: none;
	width: 100%
}
#about-section-2 .image-textarea, .image-textarea {
	width: 95%;
	clear: both
}
.image-textarea {
	float: none;
	padding: 2%
}
.image-textarea p {
	padding: 4%!important
}
#about-section-2 .image-textarea .boldtext {
	font-size: 44px
}
.home_tab td {
	border: none!important;
	width: 100%;
	display: block
}
.home_tab {
	width: 100%!important
}
}

@media (min-width:640px) and (max-width:800px) {
.footer_left, .footer_right, ul.foot-nav-right, ul.portfolio li {
	float: none
}
.et_pb_slide_description {
	padding: 80px 0 0!important
}
ul.portfolio {
	width: 100%!important
}
ul.portfolio li figcaption .imagecaption {
	width: 50%!important;
	font-size: 20px!important
}
ul.portfolio li img {
	width: 100%
}
.testimonial_slider__round .testimonial_avatar_wrap img {
	width: 140px!important;
	height: 140px!important;
	margin: 0 0 0 -35%!important
}
.testimonial_slider__round .testimonial_outer_wrap {
	margin: 0!important;
	background: 0 0
}
.footer_left .block, .footer_right .block {
	float: none;
	margin: 0 0 15px!important;
	width: 100%;
	text-align: center
}
.copyrights {
	text-align: center!important
}
ul.foot-nav-right {
	width: 100%
}
.process-img {
	padding: 0;
width:auto;
}
.kg2-img .img {
	position: absolute;
	top: 44%;
	left: 43%
}
#about-section-2 .image-textarea .boldtext {
	font-size: 44px
}
.home_tab {
	width: 100%!important
}
}
#about-us-new .whitebox .head, #about-us-new .whitebox .head1,.smart-agribusiness .whitebox .head,.farm-database-marketing .whitebox .head{
	font-size: 36px;
	font-weight: 700;
	text-transform: uppercase;
	font-family: Montserrat, sans-serif;
	color: #000
}
.farm-database-marketing h4 ,.smart-agribusiness h4{
  color: #ea4033;
}
@media (min-width:801px) and (max-width:1024px) {
.kg2-img .img {
	position: absolute;
	top: 46%;
	left: 44%
}
}
.home_about_us a.big-button {
	text-align: center
}
#about-us-new {
	width: 100%;
	padding: 0;
	/* background: url(images/image-bg.png) 100% 100%, url(images/Tractor.jpg) top center no-repeat!important;
	background-size: cover */
	    background: url(images/pattern.png) top center #f4efdf;
}
#about-us-new .et_pb_row {
	padding: 10px 0 0
}
#about-us-new .et_pb_row .et_pb_text {
	margin: 0
}
#about-us-new img {
	position: absolute;
	max-width: 100%
}
#about-us-new .whitebox {
	position: relative;
	float: right;
	width: 100%;
	padding: 0 0 30px 15px;
}
#about-us-new .whitebox .head {
	padding: 20px 0 10px 00px
}
#about-us-new .whitebox .head1 {
	padding: 20px 0 10px 00px
}
#about-us-new .whitebox .head span, #about-us-new .whitebox .head1 span,.smart-agribusiness .whitebox .head span,.farm-database-marketing .whitebox .head span{
	color: #ef4123
}
#about-us-new .kg2-img .img {
	position: absolute;
	top: 46%
}
#about-us-new .kg2-img {
	position: relative;
	float: none;
	left: 2%
}
#about-us-new .whitebox ul.listitem li {
	margin: 0 0 15px
}
#privacy ul {
	padding-left: 15px!important
}
#privacy p {
	padding-bottom: 15px
}
.big-heading {
	line-height: 35px!important;
	margin-bottom: 0!important
}
.header_phone { margin: 10px 0; display:inline; }

.header_phone a {
	color: #ffffff;
	/* font-family: Montserrat, sans-serif; */
	font-size: 20px;
	font-weight: 400;
	margin: 0;
}
.header_phone a:hover { text-decoration: none;}
.header_phone .widget_text {
	float: right;
	margin: 0;
	padding: 5px 0;
}
.header_phone i {
	color: #ffffff;
    background: #ea4033;
    font-size: 20px;
    border-radius: 50%;
    width: 40px;
    text-align: center;
    height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
	margin-right: 10px;
}
.fixed-header .header_phone {
	/* display: none; */
}
.inner_header .header_phone i {
	color: #000;
}
.inner_header .header_phone {
	display: none;
}

.welcome_title { 
	background: url(images/tit_icon.png) no-repeat 50% 80% #ffffff;
    width: 240px;
    height: 240px;
    border-radius: 50%;
    font-size: 28px;
    color: #333333;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 4px 7px rgba(0, 0, 0, 0.2);
	position: absolute;
    top: -190px;
    left: 0;
    right: 0;
	text-transform: uppercase;
}
.welcome_title strong{
	font-size: 60px;
    color: #ea4033;
    display: block;
    line-height: 70px;
	text-align:center;
}

.mission_block { width: 49%; display: inline-block;}

.list_box {
	background: #000000;
	color: #ffffff;
	-webkit-border-top-left-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-bottomright: 20px;
border-top-left-radius: 20px;
border-bottom-right-radius: 20px;
padding: 24px 15px;
}
.list_box ul { list-style: none; margin:0; padding: 0 0 0 20px; }
.list_box li { background: url(images/arr.png) 0% 11px no-repeat;
    padding-left: 20px;
    line-height: 2.0;}

.kg2-blog .et_pb_column_2_3 .et_pb_text ul { list-style: none; margin:0; padding: 0 0 0 20px; }
.kg2-blog .et_pb_column_2_3 .et_pb_text li {
	background: url(images/arr.png) 0% 11px no-repeat;
    padding-left: 20px;
    line-height: 2.0;
}
	
.serv_list h4 { font-weight: 600; font-size: 18px;} 	
.serv_list ul { list-style: none; margin:0; padding: 0 0 0 20px; }
.serv_list li { background: url(images/arr.png) 0% 11px no-repeat;
    padding-left: 20px;
    line-height: 2.0;}
	
#serv_tit h2 {     
	text-transform: uppercase;
    font-size: 36px!important;
	margin-bottom: 15px;
}
#serv_tit h2 span {
	color: #ea4033;
}
#serv_tit p { 
	padding: 0;
}
#service_area .et_pb_row {
	padding: 10px 0;
}

.cms-page-header .et_pb_row {
	background: transparent !important;
	padding: 0 !important;
	box-shadow: none !important;
}

.innerpage .et_pb_section {
	background: url('images/pattern.png') top center #f4efdf;
}

.innerpage .et_pb_row {
	background: #ffffff;
	padding: 30px 10px 20px;
	margin: 20px auto;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.6);
}
.innerpage .et_pb_row .et_pb_column  {
	padding: 0px 20px;
	margin-right: 0px !important;
}
#market-research-page .et_pb_column:last-child{margin-right:0 !important;}
#special_service {
	background-color: #ea4033 !important;
}
#special_service ul { list-style: none; margin:0; padding: 0 0 0 20px; }
#special_service li { background: url(images/arr_wh.png) 0% 11px no-repeat;
    padding-left: 20px; color: #ffffff;
    line-height: 2.0;}
	
#special_service .et_pb_row {
	background: transparent !important;
	padding: 0 !important;
	box-shadow: none !important;
}
#special_service  .et_pb_text h2 {
    font-weight: 600 !important;
    padding-bottom: 15px;
    color: #ffffff;
    margin-bottom: 0;
    font-size: 1.5em!important;
    padding-top: 0;
    margin: 0;
}
#special_service  .et_pb_text p{
	color: #ffffff;
}
#special_service .et_pb_row:last-child {
	background: #000000 !important;
	color: #ffffff;
	-webkit-border-top-left-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-bottomright: 20px;
border-top-left-radius: 20px;
border-bottom-right-radius: 20px;
padding: 24px 15px !important;
}
#special_service .et_pb_column_1_3 img {
    -webkit-border-top-left-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-bottomright: 20px;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.topnumber { float: right;  margin: 16px 0 10px;}
ul.top_social_media {
	width: auto;
	display: inline;
	margin-left: 10px;
}
ul.top_social_media li{
	display: inline;
}
ul.top_social_media li a {
	font-family: "Montserrat", sans-serif;
	font-size: 1.6em;
	color: #ffffff;
	padding: 10px;
}
ul.top_social_media li a:hover {
	color: #ea4033;
}

.blogarea { margin-top: 25px;}
.news-img img{
	-webkit-border-top-left-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-bottomright: 20px;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
	border: 3px solid #ea4033;
}
.news-data { text-align: left; }
.news-title { 
	color: #414141;
	font-size: 18px;
	margin-bottom: 10px;
	}
	.ball-wrapper {
  bottom: 0;
  height: 200px;
  left: 0;
  margin-left: 20px;
  position: fixed;
  width: 140px;
  z-index: 999999;
}
.requestmodal-container {
    position: relative;
}
.requestmodal-container {
    background-color: #ffffff;
    border: 5px solid rgba(0, 0, 0, 0.7);
    border-radius: 2px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
    margin: 0 auto;
    max-width: 350px;
    overflow: hidden;
    padding: 20px 25px 30px;
    width: 100%;
}
.requestmodal-container a {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
  transition: opacity 0.5s ease 0s;
}
.btnclose {
  background: #EA4033;
  border-radius: 0;
  color: #fff;
  padding: 5px 9px 5px 13px;
  position: absolute;
  right: 0;
  top: 0;
}
.modal-dialog h1 {
  border-bottom: 1px solid #cccccc;
  font-size: 24px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  text-transform: uppercase;
}
.requestmodal-container p {
  color: #454545;
  font-size: 12px;
  margin-bottom: 10px;
}
.requestmodal-container input[type="text"], input[type="password"] {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: #fff none repeat scroll 0 0;
  border-color: #c0c0c0 #d9d9d9 #d9d9d9;
  border-image: none;
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  box-sizing: border-box;
  font-size: 14px;
  height: 44px;
  margin-bottom: 15px;
  padding: 0 10px;
  width: 100%;
}
.requestmodal-container textarea {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: #fff none repeat scroll 0 0;
  border-color: #c0c0c0 #d9d9d9 #d9d9d9;
  border-image: none;
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  box-sizing: border-box;
  font-size: 14px;
  height: 70px;
  margin-bottom: 5px;
  padding: 0 10px;
  width: 100%;
}
.requestmodal-container input[type="submit"] {
  display: block;
  margin-bottom: 10px;
  position: relative;
  width: 100%;
}
.requestmodal-submit {
  background: #EA4033;
  border: 0 none;
  border-radius: 5px;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  padding: 8px 30px;
  text-transform: uppercase;
}
@-webkit-keyframes mymove {
    0%   {top: 0px;}
    25%  {top: 200px;}
    75%  {top: 50px}
    100% {top: 100px;}
}
.ball img{
	animation: mymove 5s infinite;
	-webkit-animation: mymove 5s infinite;
}
.et_pb_slide_content h2 , .et_pb_slide_content h1{margin:0;}
#market-research-page ul {
  list-style: outside none none;
}
#market-research-page li a {
  color: #000;
  text-decoration: none;
}
#market-research-page li {
  line-height: 24px;
  margin-bottom: 10px;
  position: relative;
}
#market-research-page li::before {
  background: rgba(0, 0, 0, 0) url("images/list-icon.png") no-repeat scroll 0 0;
  content: "";
  height: 12px;
  left: -45px;
  position: absolute;
  top: 6px;
  width: 50px;
}
#market-research-page .et_pb_row .et_pb_column_1_2 .et_pb_text {
  background: #f1f1f1;
  box-shadow: 0 0 1px 1px #efefef;
  padding: 20px;
}

.smart-image-box {
  border-radius: 50%;
  margin-top: 20px;
}
.smart-content-box h4 {color: #ea4033;}
p{text-align:justify;}
.dm-image{margin-top:85px;}
.nod-content{
clear: both;margin-bottom:30px;display:inline-block;}
.page-id-1152 .et_pb_column.et_pb_column_1_2{text-align:center;}
#clients-logo .et_pb_column{width:25%;}
.mission_block .et_pb_blurb_content p{padding:0 30px;}